body {
    font-family: 'Raleway', sans-serif;    
    font-size: 16px;
    background: #fff;
}
header {
    background: #fff;
    width: 100%;
    position: fixed;
    z-index: 999;
    padding-top: .5em;
}
div.head {
    display: block;
    width: 100%;
    max-width: 980px;
    margin: 0 auto;
}
header img.logo{
    max-width: 120px;
    float: left;
    padding-bottom: .3em
}
header nav {
    width:75%;
    max-width: 950px;
    margin: 0 0 0 15em;
    height: 3em;
    border-left: #000 1px solid;
    display: block;
}
header nav ul li {
    float: left;
    width: 24%;
    font-family: 'Raleway medium', sans-serif;
    text-align: center;
    padding: 1em 0;
    display: inline-block;
    vertical-align: middle;
}
header nav ul li a {
    color: #000;
    text-decoration: none;
    display: inline-block;
    font-size: 1.2em;
    vertical-align: middle;
}
header nav ul li.productos a{
    color: #77818F;
}
div.menu_bar {
    display: none;
}
div.menu_bar {
    display: none;
}
div.cenefa {
    width: 100%;
    text-align: center;
}
div.cenefa img {
    height:auto;
    width: 100%;
    padding-top: 4em;
}
div.cenefa h1{
    font-size: 4em;
    padding: .5em;
    border-bottom: solid #77818F 10px;
}
div.cenefa p{
    font-size: 1.4em;
    font-family: 'Raleway', sans-serif;
    padding: .5em;
    max-width: 1080px;
    margin: 0 auto;
    text-align: left;
}
div.wrapper {
    width:100%;
    max-width: 1079px;
    height: auto;
    margin: 0 auto;
    padding: 2em 0;
}
.container {
  position: relative;
    display: inline;
    width: 50%;
}

.image {
  max-width: 520px;    
  width: 100%;
  height: auto;
  padding: .5em;
}

.overlay {
  position: absolute;
  bottom: 100%;
  left: 0;
  right: 0;
  background-color:none;
  overflow: hidden;
  width: 100%;
  height:0;
  transition: .5s ease;
  font-family: 'Homenaje', sans-serif;
}

.container:hover .overlay {
  bottom: 0;
  height: 200%;
}
.text {
  white-space: nowrap; 
  color: white;
  font-size: 20px;
  position: absolute;
  overflow: hidden;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
div.franja {
    width: 100%;
    background: #77818F;
    height: 3em;
    text-align: center;
}
div.franja h1 {
    padding: .3em 0;
    font-size: 2em;
    letter-spacing: .1em;
    color: #fff;
    font-family: 'Raleway', sans-serif;
}
div.lineas {
    margin: 0 auto;
    background: #fff;
}
div.lineas ul{
    width:100%;
    margin: 0 auto;
    max-width: 1080px;
}
div.lineas ul li{
    display: inline-block;
}
div.lineas ul li img{
    height: auto;
    width: 100%;
    max-width: 240px;
    margin: 4px;
}
div.alturas {
    margin: 0 auto;
    width: 100%;
    background: #636B77;
}
div.alturas h2{
    margin: 0 auto;
    max-width: 1079px;
    font-family: 'Raleway medium', sans-serif;
    font-size: 1.8em;
    padding: .3em;
    border-bottom: #3B4046 2px solid;
}
div.alturas a{
    text-decoration: none;
    color: #fff;
}
div.alturas p{
    max-width: 1079px;
    margin: 0 auto;
    font-family: 'Raleway', sans-serif; 
    font-size: 1.2em;
    padding: .5em .2em;
    color: #fff;
}
div.contenedoralt {
    width: 100%;
}
div.contenedoralt img{
    width: 100%;
    height: 300px;
    object-fit: cover;
    object-position: center;
}
footer {
    width:100%;
    background: #fff;
    color:#000;
    text-align: center;
    font-family: 'Hanken Grotesk', sans-serif;
    font-weight: 150;
}
footer div.pie {
    display: block;
    max-width:1079px;
    margin:0 auto;
    border-bottom: 2px solid #77818F;
    height: 14em;
}
footer div.pie li{
    color: #000;
}
div.datos {
    float:left;
    text-align: left;
    font-size: 1.6em;
    width: 70%;
    padding: .5em;
}
div.datos img {
    margin: 5px;
    vertical-align: middle;
    width: 30px;
}
div.datos a {
    text-decoration: none;
    
}
div.redes {
    float: left;
    text-align: left;
    font-size: 1.6em;
    padding: .5em;
    width: 20%;
}
div.redes img {
    margin: 5px;
    vertical-align: middle;
    width: 30px;
}
footer div.pie h1 {
    color: #000;
   
    margin-bottom: 10px;
    font-family: 'Raleway medium', sans-serif;
}
footer div.pie h3 {
    font-size: .8em;
    color: #000;
    display: inline;
    vertical-align: middle;
}
div.redes a{
    text-decoration: none;
}
.btn-wsp {
    position: fixed;
    width: 100px;
    height: 100px;
    line-height: 55px;
    bottom: 15px;
    right: -5px;
    z-index: 100;
}
footer aside {
    clear: both;
    padding:.5em;
    margin:0 auto;
    text-align: center;
    max-width: 950px;
}
footer aside h4 {
    color: #505050;
}
footer aside a{
    text-decoration: none;
    color:#505050;
}
footer aside a:hover{
    color:#000;
}


@media screen and (max-width:1180px){
   header {
        position: absolute;
    }
    div.head nav {
       display: none;
        height: auto;
}
    header img.logo {
        padding: 10px 20px;
    }
    header nav ul li {
        display: block;
        float: left;
        border-bottom: 1px solid rgba(255,255,255, .3);
        font-size: .9em;
        width:80%;
        background: #fff;
        text-align: right;
    }
    
    header nav ul li a {
        padding-top: 10px;
    }
    div.menu_bar {
        display:inline-block;
        display: -webkit-box;
        width: 100%; 
        padding: 10px; 
        float: right;
        padding-top: 1em;
}
    div.menu_bar .bt-menu {
        color: #000;
        text-decoration: none;
        font-size: 1.2em;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        
}
    div.menu_bar a {
        font-family: 'Raleway', sans-serif;
        font-weight: 700;
    }
    div.menu_bar img {
        padding: 0 10px 0 50px;
        width: 20px
    }
    div.cenefa img {
    padding-top: 7em;
    }
    div.cenefa p{
    font-size: 1em;
    padding-bottom: 0;
    }
    div.container img {
    max-width: 350px;
    width: 100%;
    }
    .overlay{
        overflow: visible;
        width: 90%;
        padding: 1em;
        bottom: 100%;
    }
    div.overlay .text{
        font-size: 20px;
    }
    footer div.pie {
    width:90%;
    padding: 0;
    }
    div.pie figure {
    padding: .3em;
    }
    div.lineas ul{
    width: 80%;
    }
    div.lineas ul li img{
    max-width: 170px;
    width: 100%;
    }
    div.alturas h2{
    width: 90%;
    }
    div.alturas p{
    font-size: 1.2em;
    width: 90%;
    }
    div.datos img{
    width: 30px;
    }
    div.redes img {
    width: 30px;
    }
    footer div.pie {
    height: 12em;
    }
    footer aside {
    font-size: 1em;
    }
    @media screen and (max-width:700px){
        header nav{
        max-width: 300px;  
            width: 40%;
        }
        header.nav ul li{
        display: inline;
        }
        div.cenefa h1{
        font-size: 1.8em;
        }
        div.formulario p {
        padding: .9em 0 .9em 0;
        font-size: 1.2em;
        }
        div.franja{
        height: 5em;
        }
        div.lineas ul{
        width: 80%;
        }
        div.lineas ul li img{
        max-width: 250px;
        width: 100%;
        }
        div.alturas h2{
        width: 90%;
        }
        div.alturas p{
        font-size: 1.2em;
        width: 90%;
        }
        footer div.pie {
        height: 28em;
        }
        div.datos {
            font-size: 1em;
            width: 90%;
        }
        div.redes {
            font-size: 1.4em;
            width: 90%;
        }
    }